.btn {
	border-radius: 0;
}

.layout-navbar.navbar-detached {
	border-radius: 0;
}

.layout-wrapper:not(.layout-horizontal) .bg-menu-theme .menu-inner .menu-item .menu-link {
	border-radius: 0;
}

.card {
	border-radius: 0;
}

.form-control {
	border-radius: 0;
}

.custom-option {
	border-radius: 0;
}

.input-group-text {
	border-radius: 0;
}

.input-group-text {
	border-radius: 0;
}

.badge {
	border-radius: 35px;
}

.light-style .select2-container--default .select2-selection {
	border-radius: 0;
}

.dropdown-item {
	border-radius: 0;
}

.form-check-input[type="checkbox"] {
  border-radius: 0;
}

.accordion-item:first-of-type .accordion-button {
	border-radius: 0;
}

.accordion > .card:not(:last-of-type) {
	border-radius: 0!important;
}

.accordion-item:last-of-type {
	border-radius: 0;
}

.accordion-button.collapsed {
	border-radius: 0;
}

.dropdown-menu {
	border-radius: 0;
}

.nav-pills .nav-link {
  border-radius: 0;
}

.page-item .page-link {
  border-radius: 0;
}

.form-select {
	border-radius: 0;
}

.fc .fc-button {
	border-radius: 0;
}

.flatpickr-prev-month, .flatpickr-next-month {
	border-radius: 0;
}

.fc .fc-view-harness .fc-event {
	border-radius: 0;
}

.fc .fc-daygrid-more-link {
	border-radius: 0;
}

.light-style .flatpickr-day {
	border-radius: 0;
}